-- Deploy postgis-vlci-vlci2:v_migrations/1913.insert-tablas-referencia-inco to pg

BEGIN;

INSERT INTO vlci2.t_ref_etl_inco_capitulos (id_capitulo, descripcion, aud_user_ins, aud_user_upd) VALUES(1,'Impuestos directos','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_capitulos (id_capitulo, descripcion, aud_user_ins, aud_user_upd) VALUES(2,'Impuestos indirectos','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_capitulos (id_capitulo, descripcion, aud_user_ins, aud_user_upd) VALUES(3,'Tasas, precios públicos y otros ingresos','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_capitulos (id_capitulo, descripcion, aud_user_ins, aud_user_upd) VALUES(4,'Transferencias corrientes','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_capitulos (id_capitulo, descripcion, aud_user_ins, aud_user_upd) VALUES(5,'Ingresos patrimoniales','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_capitulos (id_capitulo, descripcion, aud_user_ins, aud_user_upd) VALUES(6,'Enajenación de inversiones reales','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_capitulos (id_capitulo, descripcion, aud_user_ins, aud_user_upd) VALUES(7,'Transferencias de capital','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_capitulos (id_capitulo, descripcion, aud_user_ins, aud_user_upd) VALUES(8,'Activos financieros','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_capitulos (id_capitulo, descripcion, aud_user_ins, aud_user_upd) VALUES(9,'Pasivos financieros','Ticket 1913', 'Ticket 1913');


INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(10000,1,NULL,'I.S/RENTA PERSONAS F','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(11200,1,NULL,'IBI NATURALEZA RÚSTI','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(11300,1,NULL,'IBI NATURALEZA URBAN','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(11400,1,NULL,'IMPUESTO S/BIENES IN','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(11500,1,NULL,'IMPUESTO VEHÍCULOS T','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(11600,1,NULL,'IMPUESTO INCREMENTO','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(13000,1,NULL,'IMPUESTO ACTIVIDADES','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(21000,2,NULL,'IMPUESTO SOBRE EL VA','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(22000,2,NULL,'I. S/ALCOHOL Y BEBID','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(22001,2,NULL,'I.S/CERVEZA','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(22003,2,NULL,'I.S/LABORES DE TABAC','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(22004,2,NULL,'I.S/HIDROCARBUROS','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(22006,2,NULL,'I.S/PRODUCTOS INTERM','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(29000,2,NULL,'IMPUESTO CONSTRUCCIO','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(30100,3,NULL,'ALCANTARILLADO','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(30900,3,NULL,'VIGILANCIA ESPECIAL','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(30901,3,NULL,'EXTINCIÓN DE INCENDI','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(30902,3,NULL,'CEMENTERIOS Y SERVIC','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(31100,3,NULL,'SERV.ASIST.DISMIN.FÍ','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(31900,3,NULL,'SERVICIOS SANITARIOS','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(32100,3,NULL,'LICENCIAS URBANÍSTIC','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(32500,3,NULL,'TASA EXPEDICIÓN DOCU','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(32600,3,NULL,'RETIRADA DE VEHÍCULO','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(32903,3,NULL,'OPOSICIONES Y CONCUR','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(32904,3,NULL,'DEPÓSITO MUEBLES EN','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(32906,3,NULL,'CONSERVATORIO "JOSE','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(32908,3,NULL,'CELEBRACION BODAS CI','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(32909,3,NULL,'MERCADOS','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(33000,3,NULL,'ORDENANZA REGULACIÓN','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(33100,3,NULL,'ENTRADA DE VEHÍCULOS','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(33200,3,NULL,'PARTICIP.INGRESOS BR','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(33400,3,NULL,'CALAS Y ZANJAS','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(33500,3,NULL,'MESAS Y SILLAS','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(33800,3,NULL,'COMPENSAC.TELEFÓNICA','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(33900,3,NULL,'MERCANCIAS, ESCOMBRO','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(33901,3,NULL,'VALLAS, ANDAMIOS, ET','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(33902,3,NULL,'QUIOSCOS Y CRISTALER','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(33903,3,NULL,'PUESTOS, BARRACAS, E','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(33905,3,NULL,'PUESTOS NO SEDENTARI','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(33906,3,NULL,'DEPÓSITOS Y SURTIDOR','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(33907,3,NULL,'UTILIZ. EDIFICIOS E','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(33908,3,NULL,'PUBLICIDAD EN DOMINI','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(33909,3,NULL,'TASA CAJEROS AUTOMÁT','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(33910,3,NULL,'VEHÍCULOS MOV.PERS.-','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(34100,3,NULL,'CENTROS SOCIALES','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(34200,3,NULL,'COMEDOR COLEG-E.INF.','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(34400,3,NULL,'ENTRADAS MUSEOS Y EV','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(34401,3,NULL,'ENTRAD.TEATRO EL MUS','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(34900,3,NULL,'SERVICIOS JUVENILES','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(34901,3,NULL,'CURSOS SERVICIOS MUN','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(34902,3,NULL,'ACTIV.TEATRO EL MUSI','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(35100,3,NULL,'CONTRIB.ESP.SERV.BOM','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(36000,3,NULL,'VENTA DE BIENES','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(36001,3,NULL,'PUBLICACIONES','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(36002,3,NULL,'VENTA PRODUCTOS RECO','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(36003,3,NULL,'VENTA DE ENERGÍA','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(38900,3,NULL,'REINT. PPTOS. CERRAD','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(38901,3,NULL,'REINT. SUBVENCIONES','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(39100,3,NULL,'MULTAS POR INFRACCIO','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(39110,3,NULL,'MULTAS POR INFRACCIO','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(39120,3,NULL,'MULTAS POR INFRACCIO','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(39190,3,NULL,'OTRAS MULTAS Y SANCI','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(39191,3,NULL,'SANCIONES INC. CONTR','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(39200,3,NULL,'RECARGO POR DECLAR.E','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(39201,3,NULL,'RECARG.PRORROGAS Y A','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(39210,3,NULL,'RECARGO EJECUTIVO','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(39211,3,NULL,'RECARGO APREMIO','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(39300,3,NULL,'INTERESES DE DEMORA','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(39301,3,NULL,'INTERES.DEMORA VLC C','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(39800,3,NULL,'INDEMNIZ. SEGUROS NO','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(39901,3,NULL,'RECURSOS EVENTUALES','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(39911,3,NULL,'TARIFA ESP.AGUAS INV','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(39918,3,NULL,'DERRIBOS','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(39919,3,NULL,'LIMPIEZA DE SOLARES','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(39928,3,NULL,'REPAR.INSTAL. VÍA PÚ','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(39946,3,NULL,'PART.1,5%INGR.E.M.AG','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(39948,3,NULL,'TARIFA APORTACIÓN','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(39959,3,NULL,'GTOS.JURÍD.CARGO PAR','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(39961,3,NULL,'L.U. SEG.PERS.OB.PAR','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(39964,3,NULL,'COST.PROC.APR.MU TRA','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(39966,3,NULL,'EJEC.GARANT.INC.CONT','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(39979,3,NULL,'COMPRAVTA RED.EMIS.G','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(42004,4,NULL,'GASTOS ELECTOR.Y CEN','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(42010,4,NULL,'FONDO COMPL.DE FINAN','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(42011,4,NULL,'COMPENS.MENOR RECAUD','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(42015,4,NULL,'DOTAC ADIC PYTO LPGE','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(42018,4,NULL,'MSC "VIU L´ESTIU"','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(42019,4,NULL,'MC DIFUS BIENES PATR','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(42020,4,NULL,'COMPENS.POR BENEF.FI','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(42090,4,NULL,'MHAP EDUSI 3C','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(42091,4,NULL,'MP PROG.OP.EMPLEO JU','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(42092,4,NULL,'P.E. VIOLENCIA DE GÉ','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(42093,4,NULL,'MPTYFP-POEFE','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(42095,4,NULL,'NEXT GENERATION -PLA','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(42392,4,NULL,'APV FORM.PERS.BOMBER','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(45000,4,NULL,'PARTIC.TRIBUTOS DE C','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(45003,4,NULL,'CONV.SERV.SOCIALES Y','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(45006,4,NULL,'CONV.COLEGIOS MUNICI','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(45007,4,NULL,'CONSULTORIOS PEDANÍA','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(45010,4,NULL,'CIPI CONV.ATENC.INMI','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(45014,4,NULL,'CE CONSERV. JOSE ITU','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(45015,4,NULL,'ATENC.DROGODEPENDENC','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(45016,4,NULL,'CE FINAN.ESCUELAS IN','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(45017,4,NULL,'CE GABINETE PSICOPED','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(45022,4,NULL,'AYUDAS VIVIENDA PERS','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(45031,4,NULL,'CEICD PROM.USO VALEN','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(45038,4,NULL,'CECD ACT.CULT Y ART.','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(45040,4,NULL,'CHAP PLAN DE FORMACI','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(45044,4,NULL,'CE PYTO ERASMUS +','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(45045,4,NULL,'CE PROG.XARXA LLIBRE','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(45046,4,NULL,'CONV.ACT.B.CABANYAL-','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(45047,4,NULL,'CV CONV.TRANSP.PÚBLI','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(45084,4,NULL,'CECD PYTO.COMPENSEM','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(45088,4,NULL,'GVA AYUDAS BORRASCA','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(45102,4,NULL,'SUBV.TRANSP.COLECT.U','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(45107,4,NULL,'SERVEF AEDL','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(45111,4,NULL,'AVT C.PLAYAS,SOCORR.','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(45132,4,NULL,'LABORA FP EMPLEO','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(45140,4,NULL,'SERVEF SIST.N.GAR.JU','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(45142,4,NULL,'AVI CPI MISSIONS','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(45146,4,NULL,'LABORA TALLERES DE E','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(45147,4,NULL,'LABORA PROGRAMA EXPL','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(45148,4,NULL,'LABORA PROGRAMA ORIE','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(45149,4,NULL,'LABORA PROGR. DONA D','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(45300,4,NULL,'ENTIDAD DE SANEAMIEN','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(45301,4,NULL,'IVAJ CONTRATAC.PROFE','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(46111,4,NULL,'DIP.ESPECT.PIROTÉCNI','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(46113,4,NULL,'DIP.FONDO COOP.MUNIC','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(46114,4,NULL,'DIP.ACTIV.CULTURALES','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(46115,4,NULL,'DIP.AMPL.L.9 EMT V/S','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(46400,4,NULL,'EMSHI G.PLANTAS POTA','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(47016,4,NULL,'EMIV.CONV.OBRAS EMER','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(49731,4,NULL,'CE PYTO GREEN GROWTH','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(49732,4,NULL,'CE PYTO.TOMORROW','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(49733,4,NULL,'CE PYTO MATCHUP','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(49734,4,NULL,'CE PYTO "EU-HYBNET"','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(49735,4,NULL,'CE PREMIO CAPITAL EU','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(49736,4,NULL,'CE PYTO STAMINA','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(49737,4,NULL,'UE PYTO WAYS TUP','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(49738,4,NULL,'CE PYTO CC-DRIVER','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(49739,4,NULL,'CE PYTO RAYUELA','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(49740,4,NULL,'CE PYTO S4ALLCITIES','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(49741,4,NULL,'CE PYTO RESPOND-A','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(49742,4,NULL,'CE PYTO DARLENE','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(49743,4,NULL,'UE PYTO. CITYCLIM','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(51801,5,NULL,'INTS.PTMOS.VIVIENDAS','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(51802,5,NULL,'INT.PTMO. PLZ.APARC.','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(52000,5,NULL,'INTERESES CTAS.EN BC','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(52001,5,NULL,'INTERESES DERIV.FINA','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(53400,5,NULL,'PARTICIPAC.EN BENEF.','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(53410,5,NULL,'PARTIC.BENEFICIOS EM','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(54100,5,NULL,'RENTAS FINCAS URBANA','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(54101,5,NULL,'RENTAS FINCAS ERRAD.','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(54900,5,NULL,'ARREND.GESTIÓN ESCUE','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(55000,5,NULL,'CANON CONCES.S.P.APA','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(55001,5,NULL,'CANON CONC.S.P.TANAT','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(55002,5,NULL,'CANON CONC.SP INST.D','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(55003,5,NULL,'CANON APROVECH.DEMAN','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(55500,5,NULL,'APROVECHAMIENTOS ESP','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(60000,6,NULL,'ENAJENAC.SOLARES Y P','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(60200,6,NULL,'PARCELAS SOBRANTES D','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(61901,6,NULL,'VENTA INMUEB.AJENOS','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(61903,6,NULL,'ENAJ.INV. PLANTAS Y','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(72027,7,NULL,'MHAP EDUSI 3C INV','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(72028,7,NULL,'NEXT GENERATION -PLA','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(72393,7,NULL,'IDAE-ECON.BAJA EN CA','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(75007,7,NULL,'GV RESIDENCIAS-COVID','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(75016,7,NULL,'CONV.ACT.B.CABANY-CA','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(75017,7,NULL,'CHME PLA CONFIANÇA','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(75030,7,NULL,'CEICD PLA EDIFICANT-','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(75032,7,NULL,'CEICD PLA EDIFICANT','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(75082,7,NULL,'PGV PO FEDER CV 2014','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(75084,7,NULL,'PG-ACOND.CENTROS TUR','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(75100,7,NULL,'CONVENIO EP SANEAMIE','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(76116,7,NULL,'DIP.INVERS.FINANC.SO','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(76117,7,NULL,'DIP.REHAB.XALET ABEN','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(76118,7,NULL,'DIP. PLAN SOM+','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(76122,7,NULL,'DIP. INVERSIONES','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(76700,7,NULL,'CH INFRAEST AGRAR L','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(79713,7,NULL,'CE PYTO GREEN GROWTH','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(79714,7,NULL,'CE PYTO MATCHUP INV.','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(79719,7,NULL,'CE PYTO RESPOND-A IN','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(79720,7,NULL,'CE PYTO DARLENE INVE','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(83000,8,NULL,'ANTICIPOS A PERSONAL','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(87000,8,NULL,'APLIC. FINANC. CDTS.','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(91300,9,NULL,'OP.CDTO. M. Y L.PLAZ','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(59200,5,NULL,'INGRESOS OPERAC FINA','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(68000,6,NULL,'REINT.OP.CAPITAL EJ.','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(83101,8,NULL,'AMORT.PTMO.VIVIENDAS','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(87010,8,NULL,'REMANENTE DE TESORER','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(42016,4,NULL,'FONDO COMP.FIN.LIQ.E','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(42017,4,NULL,'COMP.MENOR REC.IAE L','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(45143,4,NULL,'LABORA PYTO ET FORME','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(45004,4,NULL,'GV ATENC.PERS.DESPLA','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(48028,4,NULL,'LEGADO A CASA MUSEO','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(49745,4,NULL,'CE CERV LOCAL UE CHA','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(54200,5,NULL,'PRODUCTO ARREND.FINC','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(54901,5,NULL,'OTRAS RENTAS BIENES','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(71000,7,NULL,'UNIVERSIDAD POPULAR','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(71001,7,NULL,'CONSELL AGRARI MPAL','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(71002,7,NULL,'FUNDAC.DEPORTIVA MPA','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(71003,7,NULL,'JUNTA CENTRAL FALLER','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(71005,7,NULL,'PALAU MUSICA','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(71010,7,NULL,'PARQUES Y JARDINES S','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(71011,7,NULL,'MOSTRA DE VALENCIA','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(72190,7,NULL,'NG-CSD AY.EUROPEAS I','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(74005,7,NULL,'VALENCIA ACTIVA','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(74006,7,NULL,'FUNDACION PARA LA PR','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(75061,7,NULL,'NG GV REHAB RESIDENC','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(78005,7,NULL,'LEGADO A CASA MUSEO','Ticket 1913', 'Ticket 1913');
INSERT INTO vlci2.t_ref_etl_inco_conceptos (id_concepto, id_capitulo, descripcion_larga,descripcion_corta, aud_user_ins, aud_user_upd) VALUES(75304,7,NULL,'IVACE-MEJORAS INFRAE','Ticket 1913', 'Ticket 1913');



COMMIT;
